Subject: [Mg-t] Seat bases and garages

From: Richard Lindsay <[email-masked]>
Date: Wed, 20 Nov 2013 17:35:17 -0600

Hi Friends,

Here's a look at the driver's seat base with the new t-nuts installed.
I went further and installed the nicely refinished seat rails on the
base to verify alignment. The rails move smoothly along their entire
path. Once everything is done, I'll lightly grease them.

http://www.aubard.us/MGTD/20131120_124700.jpg

Humidity has gone through the roof and now its raining. I used the
last of my time today cleaning the garage and guess what?! I found a
concrete floor under all that debris!

http://www.aubard.us/MGTD/20131120_164808.jpg

Tomorrow, I'll see what's under the parts on the workbenches.

-rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive